CRMchat APIBeta
Telegram APIChannels

channels.getParticipant

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/channels.getParticipant

Get info about a channel/supergroup participant

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Get info about a channel/supergroup participant

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/channels.getParticipant" \  -H "Content-Type: application/json" \  -d '{    "params": {      "channel": {        "_": "inputChannelEmpty"      },      "participant": {        "_": "inputPeerEmpty"      }    }  }'
{  "result": {    "_": "channels.channelParticipant",    "participant": {      "_": "channelParticipant",      "userId": 0,      "date": 0,      "subscriptionUntilDate": 0,      "rank": "string"    },    "chats": [      {        "_": "chatEmpty",        "id": 0      }    ],    "users": [      {        "_": "userEmpty",        "id": 0      }    ]  }}